/*--Start style share by manoj for disclaimer on 25-Nov-2025--*/
.footer-disclaimer {
    background: #fff;
    margin: 0 auto;
    padding: 10px 0px;
}

.footer-dark  .footer-disclaimer {
	background: #000;
}
.footer-dark  .footer-disclaimer, .footer-dark  .foo-up li h2, .footer-dark .foo-up li p , .footer-dark .card h2, .footer-dark .card p, .footer-dark .foo-bottom h2.qisf, .footer-dark .foo-bottom p, .footer-dark .foo-bottom p.plt{
	color:#7b7b7b!important;
}

 

hr {
    color: #ddd
}

 

.foo-up ul {
    display: block;
    padding: 0px 0px;
    margin-bottom: 7px;
    margin-left: 0px;
}

 

    .foo-up ul li {
        list-style: none;
        font: 400 11px/16px Roboto, "Open Sans", sans-serif !important;
        letter-spacing: normal;
        padding-bottom: 0px !important;
    }

 

.foo-up li h2 {
    margin-bottom: 2px;
    font: bold 12px/15px Roboto, "Open Sans", sans-serif;
    color: #000000;
    display: inline;
    letter-spacing: normal;
	border:0;
}

 

.foo-up li p {
    font: 400 11px/16px Roboto, "Open Sans", sans-serif !important;
    line-height: 1.4;
    color: #000000;
    text-align: left;
    display: inline;
}

 

.cdiv {
    margin: 0 auto;
}

 

.uline {
    border-bottom: 1px solid #ddd;
}

 

.card {
    padding: 0px 10px 0px 10px;
    font: 400 11px/16px Roboto, "Open Sans", sans-serif;
    text-align: left;
    border-right: 1px solid #ddd;
}

 

    .card h2 {
        margin-bottom: 2px;
        font: bold 12px/15px Roboto, "Open Sans", sans-serif;
        color: #000000;
    }

 

    .card p {
        line-height: 1.4;
        color: #000000;
        text-align: left;
        margin: 0px 0px 10px;
    }

 

    .card:last-child {
        border-right: none;
    }

 

.foo-bottom {
    padding: 7px 0px;
    font: 400 11px/16px Roboto, "Open Sans", sans-serif !important;
    text-align: left;
    border-bottom: 0px solid #ddd;
}

 

    .foo-bottom h2.qisf {
        margin-bottom: 2px;
        font: bold 12px/15px Roboto, "Open Sans", sans-serif;
        color: #000000;
        letter-spacing: normal;
        text-align: left;
		border:0;
		padding-top:0px;
    }

 

    .foo-bottom p {
        line-height: 1.4;
        color: #000000;
        text-align: left;
        font: 400 11px/16px Roboto, "Open Sans", sans-serif !important;
    }

 

.foo-bottom p.plt {
        line-height: 1.4;
        color: #000000;
        text-align: left!important;
        font: 400 11px/16px Roboto, "Open Sans", sans-serif !important;
    }
/*.col-foo {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 20px;
padding: 0px;
}*/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

 

    br {
        display: none;
    }
    /*.footercolumn {
display: grid;
grid-template-columns: repeat(1, 1fr);
gap: 0px;
padding: 10px;
}*/
    .foo-bottom {
        padding: 10px 10px;
        font: 400 11px/16px Roboto, "Open Sans", sans-serif;
        text-align: left;
        border-bottom: 0px solid #ddd;
    }

 

    .card {
        padding: 10px 40px 0px 0px;
        font: 400 11px/16px Roboto, "Open Sans", sans-serif;
        text-align: left;
        border-right: 0px solid #ddd;
    }
    /*.col-foo {
display: grid;
grid-template-columns: repeat(1, 1fr);
gap: 20px;
padding: 0px;
}*/
}
/*--End style share by manoj for disclaimer on 25-Nov-2025--*/